<!doctype html>
<html>
  <head>
    <title>Hollywood</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1>Hollywood</h1>
    <br><img src="IMGHollywood.png" alt="Hollywood" width="900">
    <br><a href="HTMLEscorte.html"> Map d'escorte </a>
    <ul>
      <li>États-Unis</li>
    </ul>
    <table style="margin:auto; border: 3px solid black">
      <tr>
        <td><h2 style="text-align:center">Best Attack Heroes</h2></td>
        <td><h2 style="text-align:center">Best Defense Heroes</h2></td>
      </tr>
      <tr>
        <td> <a href="HTMLAnge.html"> <img src="IMGAnge.jpg" width="330" alt="Ange"> </a> </td>
        <td> <a href="HTMLBastion.html"> <img src="IMGBastion.jpg" width="300" alt="Bastion"> </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLGenji.html"> <img src="IMGGenji.png" width="350" alt="Genji"> </a> </td>
        <td> <a href="HTMLFatale.html"> <img src="IMGFatale.jpg" width="250" alt="Fatale">  </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLTracer.html"> <img src="IMGTracer.jpg" width="250" alt="Tracer"> </a> </td>
        <td> <a href="HTMLTorbjorn.html"> <img src="IMGTorbjorn.png" width="300" alt="Torbjorn"> </a> </td>
      </tr>
    </table>
    <br><a href="FirstHTMLPageAcceuil.html">
      <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
    </a>
  </body>
</html>
